Close

Naiad

The NAIAD dataminer does not work correctly, why?

The implementation of this web interface makes use of several interactive components (such as AJAX libraries) in order to offer more user-friendly actions. However this requires you to use a relatively recent version of web navigator. The minimum versions of widely used navigators are listed at the top left of Naiad home page. They currently include : Firefox 2.x, Firefox 3.x, Internet Explorer 7.x, Opera 9.x.

The following anomalies occurs typically with older navigators :

  • the register button does not open any dialog box